@charset "utf-8";
/* CSS Document */

/*@font-face {
  font-family: Opensans;
  src: url('OpenSans.ttf');
}
*/

@font-face {
	font-family: 'Opensans';
	src: url('OpenSans.eot?#iefix') format('embedded-opentype'), 
	     url('OpenSans.woff') format('woff'), 
	     url('OpenSans.ttf')  format('truetype'),
	     url('OpenSans.svg#svgFontName') format('svg');
	}

@font-face {
	font-family: 'OpensansBold';
	src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'), 
	     url('OpenSans-Bold.woff') format('woff'), 
	     url('OpenSans-Bold.ttf')  format('truetype'),
	     url('OpenSans-Bold.svg#svgFontName') format('svg');
	}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



#master {
	width: 980px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
#inside-master {
	padding: 15px;
	width: 950px;
	background-color: #FFF;
	border: 1px solid #adadad;
}
#menu-up {
	background-color: #d7b784;
	height: 35px;
	width: 950px;
}

html { 
  background: url(../images/bckgrd.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/*body {
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
}
*/
#header {
	margin-top: 15px;
	height: 310px;
	width: 950px;
}

#slider1 {
	height: 220px;
	width: 950px;
}


#content {
	min-height:500px;
	width:950px;
	position: relative;
	overflow: hidden;
	padding-top: 10px;
	clear: both;
}
#menu-down {
	height: 178px;
	width: 950px;
}

#blok {
	background-color: #3CF;
	height: 178px;
	width: 178px;
	float: left;
}
#devider {
	float: left;
	height: 178px;
	width: 15px;
}
#blok-naslov {
	background-color: #d7b784;
	height: 35px;
	width: 178px;
}

#blok-naslov.a {
	text-align:center;	
}
#blok-slika {
	background-color: #FFF;
	height: 143px;
	width: 178px;
}




#nav{
	list-style:none;
	margin-top:7px;
	margin-bottom:10px;
	margin-left:3px;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#nav li{
	float:left;
	margin-right:5px;
	position:relative;
}
#nav a{
	color:#FFF;
	display:block;
	padding:3px;
	text-decoration:none;
	font-family: Opensans;
	font-size:12px;
}
#nav a:hover{
	color:#fff;
	text-shadow: 1px 1px 2px #FFF;
	text-decoration:none;
}

.potrazi {background-color: #D7B784;
height: 65px;
width: 950px; margin-bottom:20px;}

.potrazi a {text-align: center;
padding-top: 23px;
height: 41px;
width: 950px;
font-size: 21px;
color: #fff;
display:block;
font-family:Opensans;
text-decoration:none;}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	z-index:1000;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:1px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	
	text-decoration:none;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
	background:#d7b784;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#d7b784;
}


.menulink0 {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Opensans;
	float: left;
	font-size:12px;
	margin-top:10px;
	/* [disabled]margin-right: 6px; */
	margin-left: 6px; 
}

.menulink0:hover {
	text-shadow: 1px 1px 2px #FFF;
}

.menulink {
	color:#FFFFFF;
	text-decoration:none;
	font-family: Opensans;
	float: left;
	font-size:12px;
	margin-top:10px;
	/* [disabled]margin-right: 6px; */
	/* [disabled]margin-left: 6px; */
}


.menulink:hover {
	text-shadow: 1px 1px 2px #FFF;	
}

.menulink2 {
	padding-top:5px;
	vertical-align:central;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Opensans;
	font-size:12px;
	
}

.menulink2:hover {
	text-shadow: 1px 1px 2px #FFF;	
}



.menulink3 {
	padding-top:9px;
	vertical-align:central;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	font-family: Opensans;
	font-size:12px;
	
}

.menulink3:hover {
	text-shadow: 1px 1px 2px #FFF;	
}




.plus {
	color:#d4ebff;
	font-family: Opensans;
	float: left;
	font-size:13px;
	margin-top:8px;
	margin-right: 4px;
	margin-left: 4px;
}
.homelink {
	float: left;
	margin-top: 6px;
	margin-left: 10px;
}



.logo {
	position: relative;
	height: 30px;
	width: 114px;
	top: -32px;
	left: 815px;
}
.h1index {
	color: #d7b784;
	padding-top:15px;
	padding-bottom:20px;
	font-family: Opensans;
	font-size: 22px;
	text-align: center;
}
.h2index {
	color: #d7b784;
	padding-top:20px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 20px;
	padding-left: 20px;
}
.h3index {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 14px;
}


.h3domaci {
	color: #555;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Opensans;
	font-size: 12px;
	display: block;
	height: 25px;
}

.h3usp {
	color: #d7b784;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 14px;
}

.h3usp a {
	color: #d7b784;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 14px;
	
}



.h3faq {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: OpensansBold;
	font-size: 12px;
}


.tekst {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;

}



.tekstcenter {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 12px;
	line-height: 18px;
	text-align: center;

}


.faqlista {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;

}


.podrucjalista {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 16px;
	line-height: 22px;
	text-align: justify;

}



.subtitle {
	color: #d7b784;
	padding-top: 10px;
	padding-bottom: 15px;
	font-family: Opensans;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	padding-left: 0px;
}



.subtitle2 {
	color: #d7b784;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	
}

.tekstbold {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: OpensansBold;
	font-size: 12px;
	line-height: 18px;
	
	
}

.tekst-podrucja {
	color: #555;
	padding-top:10px;
	padding-bottom:15px;
	font-family: OpensansBold;
	font-size: 14px;
	line-height: 18px;
	
	
}



.name {
	color: #555;
	padding-top:10px;
	padding-bottom:30px;
	font-family: OpensansBold;
	font-size: 12px;
	text-align:right;
	
}


.link {
	text-decoration:none;
	color: #d7b784;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 12px;
	
	
}


.link2 {
	text-decoration:none;
	color: #d7b784;
	padding-top:10px;
	padding-bottom:15px;
	font-family: Opensans;
	font-size: 18px;
	line-height:26px;
	
	
}



.thumbs {
	height: 30px;
	width: 260px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



.thumbs a {
	margin:10px 10px;
    display: block;
	float:left;
	width: 12px;
	height: 12px;
	text-decoration: none;
	background: url("../images/dot.jpg");
	}


.thumbs a:hover {
    background-position: 0 -12px;
}
#footer {
	height: 180px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#share {
	height:30px;
	z-index: inherit;
	width: 380px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
}

.foottext {
	margin-top: 16px;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	z-index: -10;
	font-family: Opensans;
	line-height:16px;
	}
	
.foottext2 {
	margin-top: 14px;
	color: #666;
	font-size: 11px;
	text-decoration: none;
	z-index: -10;
	font-family: Opensans;
	line-height:16px;
	}
	
	
#lijevo {
	float: left;
	width: 540px;
	margin-left: 10px;
	margin-top: 15px;
}
#desno {
	float: left;
	width: 300px;
	margin-top: 15px;
}

#lijevo-stoje {
	float: left;
	width: 550px;
	margin-left: 10px;
	margin-top: 15px;
}
#desno-stoje {
	float: left;
	width: 390px;
	margin-top: 15px;
}



.images1 {
	margin-top: 10px;
	margin-left: 85px;
}
.images2 {
	margin-top: 30px;
	margin-left: 85px;
}
.videoframe {
	margin-top: 80px;
	margin-left: 35px;
}

.videoframe2 {
	margin-top: 20px;
	margin-left: 35px;
}


.lista {
	color: #555;
	font-family: Opensans;
	font-size: 12px;
	padding-bottom:5px;
	line-height: 17px;
	list-style-position: outside;
	margin-left:10px;
	list-style-type: disc;	
	
}

.lista li {
	
	margin-bottom:7px;
}
#medijiblok {
	float: left;
	height: 300px;
	width: 305px;
	margin-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #d7b784;
	margin-top: 15px;
}
#space {
	height: 20px;
	width: 950px;
	clear: left;
}
#posebnost-lijevo {
	float: left;
	width: 300px;
	margin-top: 20px;
}


#posebnost-lijevo-inovacija {
	float: left;
	width: 300px;
	margin-top: 20px;
	margin-left: 50px;
}



#posebnost-desno {
	float: left;
	width: 550px;
	margin-top: 20px;
}
.vnacin {
	margin-bottom: 20px;
}
#podrucja-lijevo {
	float: left;
	height: 610px;
	width: 610px;
	margin-top: 15px;
	margin-bottom: 45px;
}
#podrucja-desno {
	float: left;
	height: 610px;
	width: 250px;
	margin-left: 90px;
}
#galerijacentar {
	height: 610px;
	width: 950px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(../images/obrada%20tijelo2.gif);
	background-repeat: no-repeat;
}
#galerijablok {
	height: 240px;
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:200px;
}
.sidemenu {
	display: table;
	list-style-type: none;
	background-color: #d7b784;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
}

.sidemenu li {
	display: table-cell;
  position: relative;
  width: 240px;
  text-align:center;
	
}

.sidemenu li a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-family: Opensans;
}


.sidemenu li a:hover {
	
	text-decoration: none;
	text-shadow: 1px 1px 2px #FFF;	
}


#indexbox2 {
	float: left;
	height: 310px;
	width: 450px;
	margin-top: 15px;
	margin-right: 10px;
}

#indexbox4 {
	float: left;
	height: 310px;
	width: 480px;
	margin-top: 15px;
	margin-left: 10px;
}



#indexbox {
	float: left;
	height: 370px;
	width: 450px;
	margin-left: 10px;
	margin-top: 15px;
}

#indexbox3 {
	float: left;
	height: 370px;
	width: 480px;
	margin-right: 10px;
	margin-top: 15px;
}


.indexlist {
	margin:80px 0 0 70px;
	font-family: OpensansBold;
	font-size:14px;
	color:#666;
	text-decoration:none;
	list-style: circle;
	
}

.indexlist li {
	padding-bottom:20px;
}
.doktoriimg {
	margin-top: 4px;
	margin-right: 15px;
}

    .slidesjs-pagination {
      margin: 6px 0 0;
      position: relative;
		top: -28px;
		z-index: 5000;
		left: 45%;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(../images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }
	.post-share {
		width: 45px;
padding: 10px 5px 10px 5px;
background: none repeat scroll 0% 0% rgb(255, 255, 255);
border: 1px solid rgb(204, 204, 204);
border-radius: 8px;
text-align: center;
position: fixed;
top: 170px;
left: auto;
z-index: 4;
margin-left: -84px;
	}
	
	
	
	#lang {width:62px; height:15px; margin:10px;}
	#lang ul {}
	#lang ul li {float:left; margin-right:5px;}